Bug 57576 - java causes frequent hangs and crashes
Summary: java causes frequent hangs and crashes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-16 11:05 UTC by Ben LaHaise
Modified: 2014-03-17 02:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-25 06:39:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben LaHaise 2001-12-16 11:05:25 UTC
A workaround for improving the stability of java in netscape is not
included in the startup script.  Please add the line "export
LD_ASSUME_KERNEL=2.2.5" to /usr/bin/netscape, as it seems to help a lot.

Comment 1 Bill Nottingham 2002-01-28 06:23:50 UTC
This will be in 4.79-1.


Note You need to log in before you can comment on or make changes to this bug.